.slider{overflow:hidden;position:relative;}
.slider .nav{position:absolute;width:100%;top:50%;margin-top:-25px;display:none;height:0;z-index:1;}
.slider:hover .nav{display:block;}
.slider .nav img{height:50px;}
.slider .nav .prev{float:left;margin-left:100px;cursor:pointer;}
.slider .nav .next{float:right;margin-right:100px;cursor:pointer;}
.slider .slides{height:100%;float:left;padding:0;margin:0;}
.slider .slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}

.servslider{overflow:hidden;position:relative;}
.servslider .nav{position:absolute;width:100%;top:50%;margin-top:-25px;display:none;height:0;z-index:1;}
.servslider:hover .nav{display:block;}
.servslider .nav img{height:50px;}
.servslider .nav .prev{float:left;margin-left:100px;cursor:pointer;}
.servslider .nav .next{float:right;margin-right:100px;cursor:pointer;}
.servslider .slides{height:100%;float:left;padding:0;margin:0;}
.servslider .slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}